RubyGems Navigation menu

linodeapi 2.0.1

Wraps the Linode API with multiple levels of interaction

Versions:

  1. 2.0.3 - April 16, 2019 (39,5 ko)
  2. 2.0.2 - April 13, 2019 (39,5 ko)
  3. 2.0.1 - October 03, 2017 (38 ko)
  4. 2.0.0 - October 03, 2017 (37,5 ko)
  5. 1.0.1 - July 02, 2016 (37 ko)
Voir toutes les versions (16)

Dépendances de Runtime (1):

httparty ~> 0.15.5

Dépendances de Development (8):

codecov ~> 0.1.1
fuubar ~> 2.2.0
goodcop ~> 0.1.0
rake ~> 12.1.0
rspec ~> 3.6.0
rubocop ~> 0.50.0
vcr ~> 3.0.0
webmock ~> 3.0.0

Propriétaires:

Auteurs:

  • Les Aker

Total de contrôle SHA 256:

4d5cabfa66ee8fe61331c15c46a07ffc29fdc964387c12c496abb7257fc75005

Total de téléchargements 34 087

Pour cette version 2 428

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: